Bug 28754 - top on smp alpha systems doesn't display multiple cpu info
Summary: top on smp alpha systems doesn't display multiple cpu info
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtop   
(Show other bugs)
Version: 7.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-22 00:23 UTC by john.goshdigian
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 21:44:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john.goshdigian 2001-02-22 00:23:36 UTC
top on smp alpha systems doesn't display multiple cpu info.
This bug is against build qa0216.1 on alpha

Comment 1 Elliot Lee 2001-03-15 21:44:55 UTC
I've relayed the bug upstream - please see
http://bugzilla.gnome.org/show_bug.cgi?id=52171

Comment 2 Phil Copeland 2001-06-04 18:47:48 UTC
Glibc change required
(fixed)



Note You need to log in before you can comment on or make changes to this bug.